Subject: Replies and such! ^_^
From: "Roderick Swee" <[email-masked]>
To: <[email-masked]>
Date: Fri, 1 Jan 1999 14:22:17 +0800

Becky-chan:
>Supercalafragalisticex-PING-alidocious:
>^_^ Hey! I had to think of something!

How about 'PING Pong the witch is dead!' ^_^

Err, no offense to anyone. ^ ^!!

Kunou:
>> <<Woo-hoo! It's May-eriffic! ^_^;>>
>> Taurians Rule!
> Yup! And that's cause....*dramatic pause*...we're full of bull!
>(Get it? Anyone? I'll be quiet and sit in the corner, now. ^_^;;;)

Heehee!! The sign of Taurus is the Bull. ^_^

Kocchi:
>[Kocchi]: Shera?
>[Shera]: [pulls out an old chunk of the Shinra 26,
>used for deflecting heat on re-entry]  Ready for action!
>[Kocchi]: Because the most Akane deserves is a smack
>upside the head?

*Roderick aims a flame-thrower at Kocchi and pulls the trigger.*
*Woosh*
*Kocchi quickly ducks behind that piece of Shinra 26 as the flames reach
where she was last standing.*
Roderick: "Darn, I missed. Rocket launcher!"
*Kocchi and Shera's eyes bug out.*
KTF faceless minion #1: "Urmm, sorry, don't have one."
KTF faceless minion #2: "How about a barrel of rotten tomatoes instead?!"
*Kocchi and Shera facefault.*
To be concluded...

Kocchi:
>Sonia:
><<(no offense to those who bow to the "BlackRose" ^_^)>>
>None taken!  Kodachi is waaaay to good for that schmuck!  ^_^

Concluding...
Roderick: "Now they insult Ranma too! I'll just melt that piece of junk and
fry them!"
*Roderick fires again with the flame-thrower."
*Woosh~~splutter~splutter*
Kocchi & Shera: 'Bp~~~~~~~~~pt!"
Roderick: "Huh? What's wrong with this thing?"
*Looks into the barrel and pulls trigger*
*Woosh~Splutter~KABOOOM!!!*
Shera: "That was stupid!
Kocchi: "Yup!"

On offense, but I just had to say/write something in Akane's and Ranma's
defense. ^_^!!
Ahem, HEY, don't insult Ranma & Akane!!!
^_^

Yoru-Hikage:
I was reading through an MO when this appeared;

>She may be literarily contrived, your worst enemy, and a pox
>on the buttocks of COURT, but she is nonetheless a part of

Urmm, not a very nice image. >_<

Kocchi again:
>So, question is, what kind of music do you think
>various Ranma characters would listen to in their
>spare time?  Nabs has always wanted a CD player; but
>what would she play on it?  Would it be J-pop, techno,
>American pop, or what?

Incidentally, I was just listening to some songs of 'Two-Mix' yesterday and
this morning, and since I found out from this ML that the female singer of
that duo(?)did Nabiki's voice, I could imagine Nabiki actually singing those
songs without much effort! ^_^!!

Well, that's it from me for now, bye all! ^_^

BTW, Happy New Year!! ^_^

Roderick Swee
USSRTFW:SR (^_^)ooo<
TSNDRWH(C)J'CC,MN,MS,N... (Ask Sherry! ^_^)
113th Knight of the True Fiancee
Wielder of the SD Ray Gun! ^_^
Opposers of the Ranma & Akane marriage,
Prepare to be shrunk! ^_^